---

- name: Create system user account
  user:
    name: "{{ kimai_php_user }}"
    comment: "PHP FPM for kimai {{ kimai_id }}"
    system: True
    shell: /sbin/nologin
    home: "{{ kimai_root_dir }}"
  tags: kimai
